<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.66"
             name="ELGA_MedikationArtAnwendung"
             displayName="ELGA_MedikationArtAnwendung"
             effectiveDate="2013-01-10T00:00:00"
             statusCode="deprecated">
      <desc language="de-DE">ELGA ValueSet für RezeptArt</desc>
      <sourceCodeSystem id="1.2.40.0.10.1.4.3.4.3.4"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.10.1.4.3.4.3.4"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.10.1.4.3.4.3.4"
                        canonicalUriSTU3="urn:oid:1.2.40.0.10.1.4.3.4.3.4"
                        canonicalUriR4="urn:oid:1.2.40.0.10.1.4.3.4.3.4"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="100000073617"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Anwendung am Auge"
                  level="0"
                  type="L"/>
         <concept code="100000073564"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Anwendung am Ohr"
                  level="0"
                  type="L"/>
         <concept code="100000073578"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Anwendung am Zahnfleisch"
                  level="0"
                  type="L"/>
         <concept code="100000073566"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Anwendung auf der Haut"
                  level="0"
                  type="L"/>
         <concept code="100000073583"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Anwendung im Bienenstock"
                  level="0"
                  type="L"/>
         <concept code="100000073640"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Anwendung im Wasser"
                  level="0"
                  type="L"/>
         <concept code="100000073570"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Anwendung in den Nebenhöhlen"
                  level="0"
                  type="L"/>
         <concept code="100000073638"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Anwendung in der Harnröhre"
                  level="0"
                  type="L"/>
         <concept code="100000073620"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Anwendung in der Mundhöhle"
                  level="0"
                  type="L"/>
         <concept code="100000073629"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Art der Anwendung nicht spezifizierbar"
                  level="0"
                  type="L"/>
         <concept code="100000073636"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Aufstreuen auf das Futter"
                  level="0"
                  type="L"/>
         <concept code="100000073631"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Auftropfen"
                  level="0"
                  type="L"/>
         <concept code="100000073627"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Ausgiessen"
                  level="0"
                  type="L"/>
         <concept code="100000073568"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Badebehandlung"
                  level="0"
                  type="L"/>
         <concept code="100000075275"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Buccale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073567"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="dentale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073630"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Einritzen der Haut"
                  level="0"
                  type="L"/>
         <concept code="100000073565"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Eintauchen des Schnabels"
                  level="0"
                  type="L"/>
         <concept code="100000073571"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="endotracheopulmonale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073569"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="endozervikale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073572"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="epidurale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073574"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="extraamniotische Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000075556"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="extrakorporale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073641"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Flügelstichapplikation"
                  level="0"
                  type="L"/>
         <concept code="100000073575"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Fussstichapplikation"
                  level="0"
                  type="L"/>
         <concept code="100000073576"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="gastrointestinale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073579"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Hämodialyse"
                  level="0"
                  type="L"/>
         <concept code="900000000012"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Hämofiltration"
                  level="0"
                  type="L"/>
         <concept code="100000073581"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="in das Ei"
                  level="0"
                  type="L"/>
         <concept code="900000000005"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="infiltrative Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073585"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intestinale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073586"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intraamniotische Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073587"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intraarterielle Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073588"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intraartikuläre Anwendung"
                  level="0"
                  type="L"/>
         <concept code="900000000006"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intrabronchiale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073589"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intrabursale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073590"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intracardiale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073595"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intradermale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073596"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intradiskale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000125763"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intrakamerale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000075276"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intrakartilaginäre Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073591"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intrakavernöse Anwendung"
                  level="0"
                  type="L"/>
         <concept code="900000000009"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intrakavitäre Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073594"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intrakoronare Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073597"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intraläsionale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="900000000011"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intralienale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073598"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intralymphatische Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073599"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intramammäre Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073600"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intramuskuläre Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073601"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intraokulare Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073602"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intraossäre Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073603"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Intraperikardial"
                  level="0"
                  type="L"/>
         <concept code="100000073604"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intraperitoneale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073605"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intrapleurale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000075260"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intraprostatische Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073606"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intraruminale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073607"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intrasternale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="900000000007"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intratendineale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073608"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intrathekale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="900000000004"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intratracheale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073609"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intratumorale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073610"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intrauterine Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073611"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intravenöse Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073612"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intravesikale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073613"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Intravitreal"
                  level="0"
                  type="L"/>
         <concept code="100000073592"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Intrazerebrale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073593"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="intrazervikale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073615"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="nasale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073618"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="okulonasale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073622"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="paravertebrale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="900000000013"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="parenterale Perfusion"
                  level="0"
                  type="L"/>
         <concept code="100000073623"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="periartikuläre Anwendung"
                  level="0"
                  type="L"/>
         <concept code="900000000010"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="peridurale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073624"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="perineurale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000075557"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="periossäre Anwendung"
                  level="0"
                  type="L"/>
         <concept code="900000000003"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="perivasale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073628"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="rektale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000075264"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="retrobulbäre Anwendung"
                  level="0"
                  type="L"/>
         <concept code="900000000008"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="subepitheliale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073632"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="subkonjunktivale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073633"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="subkutane Anwendung"
                  level="0"
                  type="L"/>
         <concept code="900000000002"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="subläsionale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073634"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Sublingual"
                  level="0"
                  type="L"/>
         <concept code="100000075554"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="submuköse Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073637"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="transdermale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073639"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="vaginale Anwendung"
                  level="0"
                  type="L"/>
         <concept code="100000073635"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.4"
                  displayName="Zitzenbehandlung"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
